# @rxap/upload v19.0.3-dev.1

## Classes

- [FileUploadMethod](../wiki/Class.FileUploadMethod)
- [ReadAsDataURLPipe](../wiki/Class.ReadAsDataURLPipe)
- [UploadButtonComponent](../wiki/Class.UploadButtonComponent)

## Interfaces

- [FileUploadMethodParameters](../wiki/Interface.FileUploadMethodParameters)

## Variables

- [FILE\_UPLOAD\_METHOD](../wiki/Variable.FILE_UPLOAD_METHOD)
